AMOR(6)

NAME
amor - Una creazione KDE per il tuo desktop

SYNOPSIS

amor [Opzioni generiche di KDE] [Opzioni generiche di Qt]

DESCRIZIONE

AMOR sta per ``"Allegro Massacro di Ogni Risorsa"''. Fornisce diversi personaggi che gireranno intorno al tuo schermo dandoti di volta in volta suggerimenti e trucchetti utili (Tips and Triks).

AMOR è parte del pacchetto giochi di KDE.

OPZIONI

AMOR è configurabile solo graficamente, e non ha nessuna opzione da riga di comando oltre alle opzioni standard di KDE e di Qt™.

VEDI ANCHE

Usando KDE puoi inserire help:/amor in Konqueror per vedere il manuale utente completo.

BUG

AMOR per ora lavora solo con il window manager KWin.

AUTORI

AMOR è stato scritto da Martin R. Jones <mjones@kde.org>. Questa pagina di manuale è stata preparata da Ben Burton <bab@debian.org> per sistemi Debian GNU/Linux (ma può essere usato anche da altri).